Elog - Bug #15096

Users can add themselves as co-authors and participants

01/11/2017 12:48 PM - Kyle Hazelwood

Status: Closed Start date: 01/11/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Need to prevent this.

History

#1-01/11/2017 01:17 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

#2 - 01/12/2017 12:35 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
